@charset "UTF-8";
input {
  border: 1px solid rgba(0, 0, 0, 0.15);
  padding: 10px 20px;
  font-family: "Pretendard-Regular";
}

textarea {
  border: 1px solid rgba(0, 0, 0, 0.15);
  padding: 10px 20px;
  font-family: "Pretendard-Regular";
  border-radius: 6px;
}

.header-main-container {
  height: 400px;
  position: relative;
}
.header-main-container::before {
  content: "마이페이지";
  color: #fff;
  position: absolute;
  top: 50%;
  font-size: 3.5rem;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.my-page-menu-box {
  width: 100%;
  height: 60px;
  background-color: rgba(0, 0, 0, 0.4);
}
.my-page-menu-box .my-page-menu__inner {
  max-width: 1550px;
  margin: 0 auto;
  height: 100%;
}
.my-page-menu-box .my-page-menu__inner ul {
  display: flex;
  align-items: center;
  justify-content: center;
  height: inherit;
  text-align: center;
}
.my-page-menu-box .my-page-menu__inner ul li {
  width: 25%;
  max-width: 140px;
  height: 60px;
  line-height: 60px;
  color: #fff;
  transition: 0.3s;
}
.my-page-menu-box .my-page-menu__inner ul li a {
  width: 100%;
  display: inline-block;
}
.my-page-menu-box .my-page-menu__inner ul li.active {
  background-color: #fff;
  color: rgb(55, 83, 225);
  box-shadow: 4px 6px 5px rgba(0, 0, 0, 0.2);
  border: 1px solid #ccc;
  transform: scale(1.03);
  font-weight: 600;
}

.section1 {
  background-color: unset;
  margin-top: 105px;
}
.section1 .section1__inner {
  /* 내 정보 수정 */
}
.section1 .section1__inner .info-payment-box,
.section1 .section1__inner .user-inquire {
  display: flex;
  margin-bottom: 100px;
  justify-content: space-evenly;
  /* 회원정보 */
  /* 결제내역 문의내역*/
}
.section1 .section1__inner .info-payment-box h3,
.section1 .section1__inner .user-inquire h3 {
  text-align: left;
  margin-bottom: 6rem;
  color: #212121;
  font-weight: 600;
  font-size: 2.8rem;
}
.section1 .section1__inner .info-payment-box .user-info,
.section1 .section1__inner .user-inquire .user-info {
  margin-right: clamp(1rem, 0.976vw, 4rem);
}
.section1 .section1__inner .info-payment-box .user-info ul,
.section1 .section1__inner .user-inquire .user-info ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 380px;
  height: 180px;
  background-color: rgb(247, 247, 247);
  padding: 40px;
  border-radius: 20px;
}
.section1 .section1__inner .info-payment-box .user-info ul li,
.section1 .section1__inner .user-inquire .user-info ul li {
  display: flex;
}
.section1 .section1__inner .info-payment-box .user-info ul li:nth-child(2),
.section1 .section1__inner .user-inquire .user-info ul li:nth-child(2) {
  margin: 20px 0;
}
.section1 .section1__inner .info-payment-box .user-info ul li p:nth-child(1),
.section1 .section1__inner .user-inquire .user-info ul li p:nth-child(1) {
  margin-right: 10px;
}
.section1 .section1__inner .info-payment-box .user-info ul li p:nth-child(2),
.section1 .section1__inner .user-inquire .user-info ul li p:nth-child(2) {
  font-weight: 600;
}
.section1 .section1__inner .info-payment-box .user-info ul li p:nth-child(2) strong,
.section1 .section1__inner .user-inquire .user-info ul li p:nth-child(2) strong {
  color: rgb(55, 83, 225);
}
.section1 .section1__inner .info-payment-box .user-payment-detail,
.section1 .section1__inner .info-payment-box .user-inquire-detail,
.section1 .section1__inner .user-inquire .user-payment-detail,
.section1 .section1__inner .user-inquire .user-inquire-detail {
  width: 68%;
  display: flex;
  flex-direction: column;
}
.section1 .section1__inner .info-payment-box .user-payment-detail table,
.section1 .section1__inner .info-payment-box .user-inquire-detail table,
.section1 .section1__inner .user-inquire .user-payment-detail table,
.section1 .section1__inner .user-inquire .user-inquire-detail table {
  width: 100%;
}
.section1 .section1__inner .info-payment-box .user-payment-detail table thead,
.section1 .section1__inner .info-payment-box .user-inquire-detail table thead,
.section1 .section1__inner .user-inquire .user-payment-detail table thead,
.section1 .section1__inner .user-inquire .user-inquire-detail table thead {
  width: 100%;
  height: 50px;
  line-height: 50px;
  vertical-align: middle;
  background-color: rgb(247, 247, 247);
  border-bottom: 1px solid #ccc;
}
.section1 .section1__inner .info-payment-box .user-payment-detail table tbody tr,
.section1 .section1__inner .info-payment-box .user-inquire-detail table tbody tr,
.section1 .section1__inner .user-inquire .user-payment-detail table tbody tr,
.section1 .section1__inner .user-inquire .user-inquire-detail table tbody tr {
  border-bottom: 1px solid #ccc;
}
.section1 .section1__inner .info-payment-box .user-payment-detail table tbody tr td,
.section1 .section1__inner .info-payment-box .user-inquire-detail table tbody tr td,
.section1 .section1__inner .user-inquire .user-payment-detail table tbody tr td,
.section1 .section1__inner .user-inquire .user-inquire-detail table tbody tr td {
  padding: 20px 5px;
}
.section1 .section1__inner .info-payment-box .user-payment-detail table tbody tr td strong,
.section1 .section1__inner .info-payment-box .user-inquire-detail table tbody tr td strong,
.section1 .section1__inner .user-inquire .user-payment-detail table tbody tr td strong,
.section1 .section1__inner .user-inquire .user-inquire-detail table tbody tr td strong {
  color: rgb(55, 83, 225);
}
.section1 .section1__inner .pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}
.section1 .section1__inner .pagination ul {
  display: flex;
  align-items: center;
}
.section1 .section1__inner .pagination ul li {
  font-weight: 600;
  margin: 0 1.3rem;
}
.section1 .section1__inner .pagination ul li.prev {
  margin-right: 2rem;
}
.section1 .section1__inner .pagination ul li.next {
  margin-left: 2rem;
}
.section1 .section1__inner .pagination ul li.active {
  color: #fff;
  width: 35px;
  height: 35px;
  line-height: 35px;
  background-color: rgb(55, 83, 225);
  border-radius: 50%;
}
.section1 .section1__inner .modify-form {
  width: 600px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.section1 .section1__inner .modify-form label span {
  display: inline-block;
  margin-bottom: 1rem;
  font-size: 1.5rem;
}
.section1 .section1__inner .modify-form input {
  width: 100%;
}
.section1 .section1__inner .modify-form input:nth-of-type(1) {
  margin-bottom: 2rem;
}
.section1 .section1__inner .modify-form input:nth-of-type(2) {
  margin-bottom: 2rem;
}
.section1 .section1__inner .modify-form input:nth-of-type(3) {
  margin-bottom: 2rem;
}
.section1 .section1__inner .modify-form .modify-btn-box {
  width: 100%;
  height: 50px;
  line-height: 50px;
  margin: 50px auto 0;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 6px;
}
.section1 .section1__inner .modify-form .modify-btn-box button {
  color: #fff;
}

.mypage-container.payment_detail .section1,
.mypage-container.inquire .section1,
.mypage-container.modify .section1 {
  margin: 105px auto;
}

/* 문의내역 */
.mypage-container.inquire .section1 .section1__inner .user-inquire .user-inquire-detail {
  width: 100%;
}
.mypage-container.inquire .section1 .section1__inner .user-inquire .user-inquire-detail table tbody tr td a {
  width: 100%;
  display: inline-block;
}
.mypage-container.inquire .section1 .section1__inner .user-inquire .user-inquire-detail table tbody tr td:nth-child(1) {
  text-align: left;
}
.mypage-container.inquire .section1 .section1__inner .user-inquire .user-inquire-detail .write-btn {
  text-align: right;
  display: flex;
  justify-content: flex-end;
  margin-top: 5rem;
}
.mypage-container.inquire .section1 .section1__inner .user-inquire .user-inquire-detail .write-btn a {
  max-width: 105px;
  height: 50px;
  line-height: 50px;
  background-color: #212121;
  color: #fff;
  text-align: center;
  border-radius: 6px;
}
.mypage-container.inquire .section1 .section1__inner .user-inquire .user-inquire-detail .write-detail-btn-box {
  text-align: right;
  display: flex;
  justify-content: flex-end;
  margin-top: 2rem;
}
.mypage-container.inquire .section1 .section1__inner .user-inquire .user-inquire-detail .write-detail-btn-box a.cancel-btn {
  max-width: 105px;
  height: 50px;
  line-height: 50px;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  text-align: center;
  border-radius: 6px;
  margin-right: 2rem;
}
.mypage-container.inquire .section1 .section1__inner .user-inquire .user-inquire-detail .write-detail-btn-box a.write-detail-btn {
  max-width: 105px;
  height: 50px;
  line-height: 50px;
  background-color: #212121;
  color: #fff;
  text-align: center;
  border-radius: 6px;
}

/* 문의글쓰기 */
.mypage-container.inquire.write .section1 .user-inquire .user-inquire-detail .inquire-form {
  max-width: 893px;
  margin: 0 auto;
  width: 100%;
}
.mypage-container.inquire.write .section1 .user-inquire .user-inquire-detail .inquire-form .inquire-form__inner li {
  display: flex;
  align-items: center;
  justify-content: center;
}
.mypage-container.inquire.write .section1 .user-inquire .user-inquire-detail .inquire-form .inquire-form__inner li label {
  width: 30%;
  text-align: left;
  font-size: 1.5rem;
}
.mypage-container.inquire.write .section1 .user-inquire .user-inquire-detail .inquire-form .inquire-form__inner li span {
  width: 100%;
  display: inline-block;
  text-align: left;
  font-size: 1.5rem;
}
.mypage-container.inquire.write .section1 .user-inquire .user-inquire-detail .inquire-form .inquire-form__inner li input, .mypage-container.inquire.write .section1 .user-inquire .user-inquire-detail .inquire-form .inquire-form__inner li textarea {
  width: 100%;
}
.mypage-container.inquire.write .section1 .user-inquire .user-inquire-detail .inquire-form .inquire-form__inner li textarea {
  height: 40rem;
}
.mypage-container.inquire.write .section1 .user-inquire .user-inquire-detail .inquire-form .inquire-form__inner li.inquire-detail-select-box {
  margin: 3rem auto;
}

/* 문의 디테일 */
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box {
  display: flex;
  justify-content: space-evenly;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box h3 {
  margin-bottom: 6rem;
  color: #212121;
  font-weight: 600;
  font-size: 2.8rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.inquire-detail-title {
  width: 100%;
  height: 155px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background-color: #f7f7f7;
  margin-bottom: 4rem;
  justify-content: center;
  padding: 2rem 4rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.inquire-detail-title h4 {
  font-size: 2.5rem;
  font-weight: 600;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.inquire-detail-title .writer-info {
  display: flex;
  margin-top: 2.5rem;
  flex-wrap: wrap;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.inquire-detail-title .writer-info dl {
  display: flex;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.inquire-detail-title .writer-info dl dt {
  margin-right: 1rem;
  color: #555;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.inquire-detail-title .writer-info dl dd {
  margin-right: 4rem;
  font-weight: 600;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.inquire-description {
  padding: 0 4rem 7rem;
  text-align: left;
  line-height: 3rem;
  font-size: 1.7rem;
  border-bottom: 1px solid #ccc;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.inquire-description p {
  margin: 0;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.admin-answer {
  display: flex;
  align-items: flex-start;
  padding: 5rem 4rem 5rem 0;
  border-radius: 8px;
  border-bottom: 1px solid #ccc;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.admin-answer img {
  width: 24px;
  height: 24px;
  margin-right: 1rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.admin-answer .text-box-tie {
  display: flex;
  flex-direction: column;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.admin-answer .text-box-tie .text-box {
  margin-bottom: 1rem;
  display: flex;
  width: 100%;
  background-color: #E4E7F6;
  padding: 20px;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.admin-answer .text-box-tie .text-box .admin-answer-head {
  display: flex;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.admin-answer .text-box-tie .text-box .admin-answer-head dl {
  display: flex;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.admin-answer .text-box-tie .text-box .admin-answer-head dl dt {
  color: #555;
  font-weight: 500;
  margin-right: 0.5rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.admin-answer .text-box-tie .text-box .admin-answer-head dl dd {
  font-weight: 600;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.admin-answer .text-box-tie .text-box .admin-answer-head dl.writer {
  margin-right: 4rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.admin-answer .text-box-tie .answer-dec {
  text-align: left;
  margin-top: 2rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.admin-answer .text-box-tie span {
  font-size: 1.7rem;
  line-height: 2.8rem;
  color: #212121;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.user-answer {
  display: flex;
  align-items: flex-start;
  padding: 3rem;
  border-radius: 8px;
  margin-bottom: 3rem;
  border-bottom: 1px solid #ccc;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.user-answer img {
  width: 24px;
  height: 24px;
  margin-right: 1rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.user-answer .text-box .user-answer-head {
  margin-bottom: 1rem;
  display: flex;
  width: 100%;
  background-color: #F7F7F7;
  padding: 20px;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.user-answer .text-box .user-answer-head dl {
  display: flex;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.user-answer .text-box .user-answer-head dl dt {
  color: #555;
  font-weight: 500;
  margin-right: 0.5rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.user-answer .text-box .user-answer-head dl dd {
  font-weight: 600;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.user-answer .text-box .user-answer-head dl.writer {
  margin-right: 4rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.user-answer .user-dec {
  text-align: left;
  margin-top: 2rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.user-answer span {
  font-size: 1.7rem;
  line-height: 2.8rem;
  color: #212121;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.anser-input-form {
  display: flex;
  align-items: flex-start;
  padding-left: 6rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.anser-input-form img {
  width: 24px;
  height: 24px;
  margin-right: 1rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.anser-input-form form {
  flex-grow: 1;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail ul li.anser-input-form form textarea {
  width: 100%;
  height: 160px;
  padding: 1rem;
  border: 1px solid #ddd;
  border-radius: 6px;
  font-size: 1.6rem;
  line-height: 2rem;
  font-size: 1.5rem;
  color: #666;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail .list-btn {
  text-align: right;
  margin-top: 5rem;
  display: flex;
  justify-content: flex-end;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail .list-btn a {
  display: inline-block;
  width: 105px;
  height: 50px;
  line-height: 50px;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  text-align: center;
  border-radius: 6px;
  font-size: 1.3rem;
  margin-right: 2rem;
}
.mypage-container.inquire.detail .section1 .section1__inner .inquire-box .inquire-detail .list-btn .writer-ok {
  max-width: 105px;
  height: 50px;
  line-height: 50px;
  background-color: #212121;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  width: 100%;
}

/* 쿠폰 사용하기 */
.mypage-container.coupon .section1 .section1__inner .coupon-contents {
  height: 360px;
  margin-bottom: 10rem;
  border: 1px solid #ccc;
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15);
  border-radius: 20px;
}
.mypage-container.coupon .section1 .section1__inner .coupon-contents .coupon-contents-tie {
  max-width: 625px;
  margin: 0 auto;
}
.mypage-container.coupon .section1 .section1__inner .coupon-contents .coupon-contents-tie ul li.coupon-input-box {
  margin-top: 6rem;
  display: flex;
}
.mypage-container.coupon .section1 .section1__inner .coupon-contents .coupon-contents-tie ul li.coupon-input-box input {
  width: 100%;
}
.mypage-container.coupon .section1 .section1__inner .coupon-contents .coupon-contents-tie ul li.coupon-input-box button {
  width: 111px;
  background-color: rgb(55, 83, 225);
  color: #fff;
  border-radius: 6px;
  margin-left: 1.5rem;
  font-size: 1.3rem;
}
.mypage-container.coupon .section1 .section1__inner .coupon-contents .coupon-contents-tie ol li p:not(.notice) {
  text-align: left;
  font-size: 1.5rem;
  line-height: 1.5;
}
.mypage-container.coupon .section1 .section1__inner .coupon-contents .coupon-contents-tie ol li .notice {
  padding-bottom: 2rem;
  justify-content: flex-start;
}